@media (max-width:1600px){
    section.ms-vs:before {
        width: 56.7333%;
    }
}
@media (max-width:1500px) and (min-width: 1399px){
    section.customize-training .container {
        max-width: 1200px;
        padding-top: 240px;
    }
}
@media (max-width:1500px){
    section.customize-training .main-box:before {
        width: 800px;
        height: 800px;
    }
    section.hero .item .bg .box2 {
        right: 1%;
    }
}
@media all and (min-width: 1401px){
    section.customize-training .ticket:nth-child(4):before {
        height: 130px;
    }
    section.customize-training .ticket:nth-child(3):before {
        height: 165px;
    }
    section.customize-training .ticket:nth-child(2):after {
        width: 55px;
    }
    section.customize-training .ticket:nth-child(1):after {
        width: 60px;
    }
    section.customize-training .ticket:nth-child(5):before {
        height: 175px;
    }
    section.customize-training .ticket:nth-child(6):after {
        width: 45px;
    }
    section.customize-training .ticket:nth-child(7):after {
        width: 60px;
    }
    section.customize-training .main-box {
        padding-top: 0;
    }
    section.hero .bg img {
        object-position: top;
    }
    section.hero .item {
        height: 700px;
    }
    section.our-partners {
        top: -100px;
    }
    section.hero .bg .box3 {
        top: 150px;
        left: 43.5%;
    }
    .partner-slider button.slick-next.slick-arrow {
        right: -240px;
    }
    section.our-cust .partner-slider button.slick-next.slick-arrow {
        left: -240px;
    }
}
@media (max-width: 1399px){
    section.customize-training .ticket:nth-child(3) .desc,
    section.customize-training .ticket:nth-child(2) .desc{
        width:170px;
    }
    footer .wrapper .col1 {
        margin-right: -50px;
        margin-left: -50px;
    }
    .header .row{
        width: calc(100% + 20px);
    }
    section.hero {
        height: 520px;
        margin-top: 122px;
    }
    section.hero .desc h2 span{
        padding: 12px 35px;
    }
    section.ms-vs:before{
        width: 56.9%;
        height:120%;
    }
    section.training-cat .main-sect .cat-box .desc-box h3:before,
    section.training-cat .main-sect .cat-box .desc-box h3:after {
        bottom: 18px;
    }
    section.ms-vs .row {
        align-items: center;
    }
    section.customize-training .main-box:before {
        width: 650px;
        height: 650px;
        background: transparent;
    }
    section.customize-training .container {
        padding-top: 110px;
    }
    section.training-cat .main-sect .cat-box .desc-box:before {
        height: 87%;
    }
    section.customize-training .ticket:nth-child(1){
        left:10%;
    }
    section.customize-training .ticket:nth-child(2) {
        left: 13%;
    }
    section.customize-training .ticket:nth-child(5){
        left:70%;
    }
    section.customize-training .ticket:nth-child(6) {
        left: 81%;
    }
    section.customize-training .ticket:nth-child(7){
        left:82%;
    }
    section.methodology-sect .methodology-steps .methodology-step .desc-box{
        max-width: 100%;
    }
}
@media (max-width: 1280px){
    section.hero:before {
        position: absolute;
        content: '';
        right: 0;
        width: 70px;
        height: 100%;
        background: #fff;
        z-index: 9;
    }
    section.customize-training .container{
        padding-top:90px;
    }
    section.customize-training .main-box:before{
        width: 600px;
        height: 600px;
    }
    section.customize-training .ticket:nth-child(1){
        left: 11%;
    }
    section.customize-training .ticket:nth-child(2){
        left:16%;
    }
    section.customize-training .ticket:nth-child(3){
        left:26%;
    }
    section.customize-training .ticket:nth-child(5){
        left:69%;
    }
    section.customize-training .ticket:nth-child(6){
        left:78%;
    }
    section.customize-training .ticket:nth-child(7){
        left:80%;
    }
    section.hero .item .bg .box1{
        right: 72%;
    }
    section.hero .bg .box3{
        left:26%;
    }
    .header .navbar-collapse {
        padding-right: 30px;
    }
    section.ms-vs:before{
        height: 120%;
        width: 57.7%;
    }
    section.ms-vs{
        padding:90px 0 0;
        height:540px;
    }
}
@media (max-width: 1199px){
    section.methodology-sect .methodology-steps .methodology-step{
        padding-right:0;
    }
    section.ms-vs:before{
        height: 120%;
        width: 57.5%;
    }
    section.hero .col-md-9 {
        width: 100%;
    }
    .header a.navbar-brand img {
        width: 100%;
    }
    .header ul.nav li a {
        font-size: 12px;
        padding: 10px !important;
    }
    .header .navbar-collapse {
        padding-right: 0;
    }
    section.ms-vs .desc h2 {
        font-size: 35px;
    }
    section.ms-vs .desc h3 {
        font-size: 20px;
        padding: 12px 40px;
    }
    section.training-cat .main-sect .cat-box .desc-box .icon-box svg {
        width: 40px;
        height: 40px;
    }
    section.training-cat .main-sect .cat-box .desc-box h3 {
        font-size: 14px;
    }
    section.training-cat .main-sect .cat-box:hover .desc-box h3 {
        margin-bottom: 5px;
    }
    section.training-cat .main-sect .cat-box .desc-box:before{
        height:93%;
    }
    section.methodology-sect .methodology-steps .methodology-step .desc-box {
        max-width: 100%;
    }
    section.methodology-sect .methodology-steps .methodology-step p {
        font-size: 13px;
    }
    footer .copyright .col-md-7.offset-md-1 {
        margin: auto;
        margin-right: 0;
        width: 66.666%;
    }
    footer .copyright ul {
        justify-content: flex-end;
    }
    footer .copyright ul li:last-child {
        margin: 0;
    }
    section.customize-training .ticket .desc h4 {
        font-size: 16px;
        letter-spacing: 0;
    }
    section.customize-training .main-box h2 {
        font-size: 35px;
    }
    section.customize-training .main-box h3 {
        font-size: 20px;
    }
    section.customize-training .main-box:before {
        width: 550px;
        height: 550px;
    }
    section.customize-training .container {
        padding-top: 50px;
    }
    section.customize-training .main-box {
        margin-bottom: -100px;
    }
    section.customize-training .ticket:nth-child(1) {
        left: 14%;
    }
    section.customize-training .ticket:nth-child(2) {
        left: 17%;
    }
    section.customize-training .ticket:nth-child(3) {
        left: 27%;
    }
    section.customize-training .ticket:nth-child(5) {
        left: 68%;
    }
    section.customize-training .ticket:nth-child(6) {
        left: 77%;
    }
    section.customize-training .ticket:nth-child(7) {
        left: 79%;
    }
    footer .wrapper ul li a {
        font-size: 12px;
        display: block;
    }
    footer .copyright ul li p, footer .copyright ul li a {
        font-size: 14px;
    }
    section.hero .desc h3 {
        font-size: 68px;
    }
    section.hero .desc h2 {
        font-size: 60px;
    }
    section.hero .desc h2 span {
        font-size: 20px;
        padding: 12px 20px;
    }
    section.home-method .methods-step .step-box .desc-box p {
        font-size: 12px;
    }
    section.customize-training .ticket:nth-child(7):before {
        width: 50px;
    }
    section.customize-training .ticket:nth-child(7):after {
        right: 100px;
    }
    section.customize-training .ticket:nth-child(6):before {
        width: 40px;
        height: 40px;
    }
    section.customize-training .ticket:nth-child(6):after {
        right: calc(100% + 25px);
        top: calc(50% + 40px);
        width: 100px;
    }
    section.customize-training .ticket:nth-child(2):before {
        width: 40px;
        height: 40px;
        left: 80%;
    }
    section.customize-training .ticket:nth-child(2):after {
        top: calc(50% + 40px);
        left: calc(100% + 23px);
    }
    section.customize-training .ticket:nth-child(1):before {
        width: 45px;
        left: 75%;
    }
    section.customize-training .ticket:nth-child(1):after {
        left: calc(100% + 25px);
    }
    section.hero .item .bg .box2 {
        height: fit-content;
        height: -webkit-fit-content;
        height: -moz-fit-content;
    }
}
@media (max-width: 991px){
    section.customize-training .ticket .desc h4 {
        font-size: 12px;
    }
    section.customize-training .ticket {
        left: 5%;
        top: 15%;
        height: fit-content;
        height: -webkit-fit-content;
        height: -moz-fit-content;
    }
    section.customize-training .ticket:nth-child(1) {
        left: 5%;
        right:inherit;
        width: fit-content;
        width: -webkit-fit-content;
        width: -moz-fit-content;
    }
    section.customize-training .ticket:nth-child(2) {
        left: 19%;
        right:inherit;
        width: fit-content;
        width: -webkit-fit-content;
        width: -moz-fit-content;
    }
    section.customize-training .ticket:nth-child(3) {
        left: 33%;
        right:inherit;
        width: fit-content;
        width: -webkit-fit-content;
        width: -moz-fit-content;
    }
    section.customize-training .ticket:nth-child(4) {
        left: 46.5%;
        right:inherit;
        width: fit-content;
        width: -webkit-fit-content;
        width: -moz-fit-content;
        bottom: inherit;
        margin: 0;
    }
    section.customize-training .ticket:nth-child(5) {
        left: 61%;
        right:inherit;
        width: fit-content;
        width: -webkit-fit-content;
        width: -moz-fit-content;
    }
    section.customize-training .ticket:nth-child(6) {
        left: 74%;
        right:inherit;
        width: fit-content;
        width: -webkit-fit-content;
        width: -moz-fit-content;
    }
    section.customize-training .ticket:nth-child(7) {
        left: 87%;
        right:inherit;
        width: fit-content;
        width: -webkit-fit-content;
        width: -moz-fit-content;
    }
    section.customize-training .ticket .desc {
        right: -20%!important;
        left: -20%!important;
        top: -50%!important;
        width: 120px!important;
        bottom: inherit!important;
        height: 25px!important;
        margin: 0 auto!important;
        display: flex!important;
        justify-content: center!important;
        align-items: flex-end!important;
    }
    section.customize-training .main-box:before {
        width: 430px;
        height: 430px;
    }
    section.customize-training .main-box h2 {
        font-size: 20px;
    }
    section.customize-training .ticket:nth-child(1):before {
        left: 0;
        right: 0;
        margin: auto;
        width: 0;
        height: 220px;
    }
    section.customize-training .ticket:nth-child(1):after {
        left: 50%;
        top: calc(100% + 180px);
        width: 250px;
        height: 0;
    }
    section.customize-training .ticket:nth-child(2):before {
        width: 0;
        left: 0;
        right: 0;
        margin: auto;
        top: 80px;
        height: 130px;
    }
    section.customize-training .ticket:nth-child(2):after {
        top: 210px;
        left: 40px;
        width: 130px;
    }
    section.customize-training .ticket:nth-child(3):before {
        top: 70px;
        width: 0;
        left: 0;
        right: 0;
        margin: auto;
        height: 90px;
    }
    section.customize-training .container {
        padding-top: 60px;
    }
    section.customize-training .ticket:nth-child(3):after {
        position: absolute;
        content: '';
        top: 160px;
        left: 40px;
        width: 100px;
        margin: auto;
        height: 0px;
        border-top: 1px dashed #000000;
        border-right: 1px dashed #000000;
        z-index: -1;
    }
    section.customize-training .ticket:nth-child(5):after {
        position: absolute;
        content: '';
        top: 160px;
        right: 40px;
        width: 100px;
        margin: auto;
        height: 0px;
        border-top: 1px dashed #000000;
        border-right: 1px dashed #000000;
        z-index: -1;
    }
    section.customize-training .ticket:nth-child(5):before {
        top: 70px;
        width: 0;
        left: 0;
        right: 0;
        margin: auto;
        height: 90px;
    }
    section.customize-training .ticket:nth-child(6):before {
        width: 0;
        left: 0;
        right: 0;
        margin: auto;
        top: 80px;
        height: 130px;
    }
    section.customize-training .ticket:nth-child(6):after {
        top: 210px;
        right: 40px;
        width: 230px;
    }
    section.customize-training .ticket:nth-child(7):before {
        left: 0;
        right: 0;
        margin: auto;
        width: 0;
        height: 220px;
    }
    section.customize-training .ticket:nth-child(7):after {
        right: 50%;
        top: calc(100% + 180px);
        width: 250px;
        height: 0;
    }
    section.customize-training .ticket .desc h4 {
        text-align: center;
    }
    section.methodology-sect .methodology-steps .col-md-2 {
        width: 50%;
    }
    section.methodology-sect .methodology-steps .methodology-step {
        max-width: 70%;
        margin: 0 auto 55px;
    }
    section.methodology-sect .methodology-steps .methodology-step .icon-box {
        width: 100%;
    }
    section.methodology-sect .methodology-steps .methodology-step h3 {
        min-height: 80px;
    }
    section.methodology-sect .methodology-steps .col-md-2 .methodology-step:before {
        display: none;
    }
    section.home-method .methods-step .col-md-3 {
        width: 50%;
        margin-bottom: 25px;
    }
    section.training-cat .main-sect .col-md-4 {
        width: 50%;
    }
    
    section.ms-vs .desc h3 {
        font-size: 18px;
    }
    
    section.ms-vs .desc h2 {
        font-size: 28px;
    }
    
    section.ms-vs .desc h2:before {
        font-size: 200px;
    }
    
    section.ms-vs {
        height: 470px;
    }
    
    section.ms-vs ul li:last-child {
        margin: 0;
    }
    
    section.ms-vs ul li .ms-desc {
        width: calc(100% - 100px);
    }
    
    section.hero .desc h2 span {
        font-size: 18px;
        padding: 10px 15px;
    }
    section.ms-vs:before{
        height:160%;
    }
    section.hero .desc h2 {
        font-size: 50px;
    }
    
    section.hero .desc h3 {
        font-size: 60px;
    }
    section.hero .item .bg .box2 {
        height: 55%;
        top: 25%;
        right: 30px;
        width: 80%;
    }
    .header button.navbar-toggler {
        border: 1px solid #0945a6;
        float: right;
        margin-right: -7px;
        display: flex;
        position: relative;
        top: 0;
        bottom: 0;
        right: 15px;
        height: 40px;
        width: 50px;
        margin: auto;
        transition: ease all 0.25s;
        background: rgba(255,255,255,0.5);
        justify-content: center;
        align-items: center;
        outline: none;
        box-shadow: none;
    }
    .header button.navbar-toggler span {
        height: 2px;
        width: 100%;
        background: #000;
        border-radius: 50px;
        position: relative;
        transition: ease all 0.25s;
    }
    .header button.navbar-toggler span {
            height: 2px;
            width: 100%;
            background: #000;
            border-radius: 50px;
            position: relative;
            transition: ease all 0.25s;
        }
    .header button.navbar-toggler span:before,
    .header button.navbar-toggler span:after {
        position: absolute;
        content: '';
        width: 100%;
        left: 0;
        right: 0;
        background: #000;
        height: 2px;
        transition: ease all 0.25s;
        bottom:-7px;
    }
    .header button.navbar-toggler span:after{
        top:-7px;
    }
    .navopen .header button.navbar-toggler span {
        background: rgba(0,0,0,0);
    }
    .navopen .header button.navbar-toggler span:before {
        transform: rotate(-45deg) translate(5px, -5px);
    }
    .navopen .header button.navbar-toggler span:after{
        transform: rotate(45deg) translate(5px, 5px);
    }
    body.navopen {
        overflow: hidden;
    }
    .header .navbar-collapse {
        display: block;
        position: fixed;
        left: -100%;
        top: 0;
        height: 100%;
        background: #0945a6;
        z-index: -1;
        width: 100%;
        overflow: hidden;
        padding: 100px 0;
        transition: Ease all 0.25s;
    }
    .navopen .header .navbar-collapse {
        left: 0;
        padding: 100px 50px 0;
        overflow: auto;
    }
    .header .navbar-collapse ul {
        display: block;
    }
    .header .navbar-collapse ul li {
        display: block;
        width: 100%;
    }
    
    .header .navbar-collapse ul li a {
        padding-left: 0!important;
        color: #ffffff;
        text-align: left;
    }
    .navopen .sidebar {
        right: -70px;
    }
    .header li.dropdown:hover .dropdown-menu,
    .header li.dropdown .dropdown-menu{
        display:none!important;
    }
    .header .navbar-collapse ul li.dropdown.open .dropdown-menu  {
        position: absolute;
        width:100%;
        left:0;
        border: 1px solid rgba(0,0,0,.15);
        left: 0;
        z-index: 1000;
        display: block!important;
        min-width: 10rem;
        padding: .5rem 0;
        margin: .125rem 0 0;
        font-size: 1rem;
        color: #212529;
        text-align: left;
        left: 0;
        list-style: none;
        background-color: #fff;
        background-clip: padding-box;
        border: 1px solid rgba(0,0,0,.15);
        border-radius: .25rem;
    }
    .header .navbar-collapse ul li.dropdown .dropdown-menu a{
        padding:5px 15px;
    }
    .header .navbar-collapse ul li:nth-last-child(2){
        margin-left:-5px;
    }
    .header .navbar-collapse ul li:nth-last-child(2),.header .navbar-collapse ul li:last-child {
        display: inline-block;
        margin-top:15px;
        width: fit-content;
        width: -webkit-fit-content;
        width: -moz-fit-content;
    }
    
    .header ul.nav li a.custom {
        background: #0a306e;
    }
    section.customize-training .main-box{
        margin-bottom:-200px;
    }
    footer .wrapper .col1 ul li a{
        font-size: 12px;
    }
    footer .wrapper .f-logo img {
        width: 80%;
    }
    footer .copyright ul li p, footer .copyright ul li a {
        font-size: 10px;
    }
    footer .wrapper h3 {
        font-size: 12px;
    }
    
}
@media (max-width:850px){
}
@media (min-width:769px) and (max-width:820px) and (orientation: landscape){
}
@media (min-width:100px) and (max-width: 767px){
    .header a.navbar-brand {
        /* max-width: 50%; */
        /* margin: auto; */
    }
    .header .col-md-3 {
        flex: 0 0 auto;
        width: 49%;
    }
    .header .col-md-9 {
        flex: 0 0 auto;
        width: 50%;
    }
    section.hero .item .bg .box1 {
        right: 40%!important;
    }
    section.hero .item .bg .box2 {
        height: 40%;
        right: 0;
        top: 30%;
    }
    section.hero .bg .box3 {
        width: 240px;
    }
    section.hero .desc h2 span {
        font-size: 12px;
        display: inline-block;
    }
    section.hero .desc h2 {
        display: block;
        text-align: center;
    }
    section.hero .desc h3 {
        font-size: 46px;
        text-align: center;
        justify-content: center;
    }
    section.ms-vs:before {
        height: 100%;
        width: 100%;
    }
    section.ms-vs .desc h3 {
        text-align: center;
        display: block;
    }
    section.ms-vs .desc h2 {
        display: block;
        text-align: center;
        margin: 0;
        font-size: 30px;
        margin-bottom: 100px;
    }
    
    section.ms-vs .desc h2:before {
        bottom: 15px;
        right: 0;
        font-size: 150px;
    }
    
    section.ms-vs ul li .icon-box {
        left: 15px;
    }
    section.ms-vs ul li .icon-box:before {
        clip-path: none;
    }
    section.ms-vs ul li .ms-desc {
        width: calc(100% - 150px);
    }
    section.ms-vs {
        height: auto;
    }
    section.training-cat .head-desc h2,
    section.methodology-sect .head-desc h2,
    section.home-method .head-desc h2 {
        font-size: 32px;
    }
    section.methodology-sect .head-desc h3,
    section.home-method .head-desc h3,
    section.training-cat .head-desc h3 {
        font-size: 18px;
    }
}
@media (min-width:100px) and (max-width:767px) and (orientation: landscape){
}
@media (max-width:600px){
}
@media (max-width:500px){
}

















